Bug 495731 - spec file fix
spec file fix
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: vdr (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-14 10:32 EDT by Peter Vrabec
Modified: 2009-07-26 12:24 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.6.0-20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-26 12:24:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2009-04-14 10:32:19 EDT
Description of problem:
Could you please change useradd line in vdr.spec file. Replace useradd "-n"
option by "-N". "-n" is obsolete.

thnx.
Comment 1 Ville Skyttä 2009-04-14 11:29:18 EDT
Done in 1.6.0-20, CVS only for now - will be built once we get vdr to build with gcc 4.4.
Comment 2 Bug Zapper 2009-06-09 09:48:36 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.